<f:layout name="Boxed" />

<f:section name="content">

<div class="iconcardcontainer row gap-half w-75 justify-content-center m-auto {flexFormData.bgcolor} {flexFormData.flex} {flexFormData.hideOnMobile}
            {f:if(condition: '{flexform.marginPos} != \'-\'', then: ' m{flexFormData.marginPos}{flexFormData.margin}', else: ' my-0')}{f:if(condition: '{flexform.disallowPadding}', then: ' no-padding')}"
>
    <f:for each="{children_101}" as="record">
        <f:format.raw>
            {record.renderedContent}
        </f:format.raw>
    </f:for>
</div>

</f:section>